net.sourceforge.pmd.util.viewer

## Class Viewer

- java.lang.Object
- - net.sourceforge.pmd.util.viewer.Viewer

-     public class Viewer
      extends Object

  viewer's starter
  Version:
    $Id$
  Author:
    Boris Gruschko ( boris at gruschko.org )

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Viewer()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Viewer

          public Viewer()

  - ### Method Detail

    - #### main

          public static void main(String[] args)

Copyright © 2002-2013 InfoEther. All Rights Reserved.